
Infrastructure - Task #290

Integrate unit Tests into Maven

2010-02-26 23:33 - Robert Waltz

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

metacat rest unit test on metacat side, take advantage of it. talk to matt when doing unit tests for mercury...

History

#1 - 2010-03-05 16:37 - Robert Waltz

- Status changed from New to In Progress

#3 - 2010-10-27 16:12 - Dave Vieglais

- Category changed from d1_cn_buildout to d1_cn_service
